<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="nl" lang="nl">
<head>
<title>Pooier</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Pooier"/>
<meta name="wx_page_id" content="46773"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Pooier" id="wxsec1"><h1 class="pagetitle" id="wx1">Pooier</h1>

<div class="wx_image" wx:thumb="thumb" id="wx2"><a href="/wnl/Afbeelding:The_White_Slave_statue.jpg" title="The White Slave. 19e eeuws beeldje van een pooier en een prostituee" wx:linktype="image" wx:pagename="Afbeelding:The_White_Slave_statue.jpg" id="wx3"><img src="/wnl/Afbeelding:The_White_Slave_statue.jpg" alt="The White Slave. 19e eeuws beeldje van een pooier en een prostituee" width="250" id="wx4"/></a> 

<div class="thumbcaption" id="wx5"><i id="wx6">The White Slave</i>
<p id="wx7">. 19e eeuws beeldje van een pooier en een prostituee</p>
</div>
</div>

<p id="wx8">Een <b id="wx9">pooier</b>, ook <i id="wx10">souteneur</i> (uit het <a href="/wnl/Frans" title="Frans" wx:linktype="known" wx:pagename="Frans" wx:page_id="7256" id="wx11">Frans</a>) of <i id="wx12">pimp</i> (uit het <a href="/wnl/Engels" title="Engels" wx:linktype="known" wx:pagename="Engels" wx:page_id="5465" id="wx13">Engels</a>), is een man die anderen als <a href="/wnl/Prostitutie" title="Prostitutie" wx:linktype="known" wx:pagename="Prostitutie" wx:page_id="13485" id="wx14">prostituee</a> laat werken. Een pooier beschermt zijn prostituees tegen lastige en agressieve klanten. Soms bestaat er een liefdesrelatie.</p>

<p id="wx15">In de praktijk is er vaak sprake van een parasitaire relatie: De prostituee verdient het geld, en draagt het af aan de pooier. De pooier zorgt er vaak voor dat het meisje afhankelijk van hem is en blijft. De methoden hiervan variëren van overredingskracht tot het meisje verslaafd maken, haar schulden op laten bouwen bij hem, bedreiging (bijvoorbeeld te dreigen om te vertellen aan de familie dat ze als hoer werkt, iets wat Oost-Europese dames als een grote last ervaren<wx:template id="wx_t1" pagename="Sjabloon:Feit" page_id="920275"/><sup class="noprint Template-Fact" id="wx16"><a href="/wnl/Wikipedia:Bronvermelding" title="Wikipedia:Bronvermelding" wx:linktype="known" wx:pagename="Wikipedia:Bronvermelding" id="wx17"><span title="Voor deze uitspraak is een bronvermelding gewenst." style="white-space:nowrap;" id="wx18">[bron?]</span></a></sup><wx:templateend start="wx_t1"/>) en zelfs mishandeling.</p>

<p id="wx19">Het beroep is vergelijkbaar met een <a href="/wnl/Uitzendbureau" title="Uitzendbureau" wx:linktype="known" wx:pagename="Uitzendbureau" wx:page_id="185122" id="wx20">eenmansuitzendorganisatie</a> die gespecialiseerd is in prostitutie. Een vrouwelijke pooier heet een <a href="/wnl/Madam" title="Madam" wx:linktype="known" wx:pagename="Madam" wx:page_id="1227622" id="wx21">madam</a>.</p>

<a id="Zie_ook" name="Zie_ook"/>
<wx:section level="2" title="Zie ook" id="wxsec2"><h2 id="wx22">Zie ook</h2>

<ul id="wx23">
<li id="wx24"><a href="/wnl/Madam" title="Madam" wx:linktype="known" wx:pagename="Madam" wx:page_id="1227622" id="wx25">Madam</a></li>

<li id="wx26"><a href="/wnl/Loverboy_%28pooier%29" title="Loverboy (pooier)" wx:linktype="known" wx:pagename="Loverboy_(pooier)" wx:page_id="173863" id="wx27">Loverboy</a></li>

<li id="wx28"><a href="/wnl/Vrouwenhandel" title="Vrouwenhandel" wx:linktype="known" wx:pagename="Vrouwenhandel" wx:page_id="1201885" id="wx29">Vrouwenhandel</a></li>

<li id="wx30"><a href="/wnl/Pimpen" title="Pimpen" wx:linktype="known" wx:pagename="Pimpen" wx:page_id="322186" id="wx31">Pimpen</a></li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wnl/index.php?title=Speciaal:Categories&amp;article=Pooier" title="Speciaal:Categories" wx:linktype="known" wx:pagename="Speciaal:Categories" id="wx32">Categorieën</a>: <span dir="ltr" id="wx33"><a href="/wnl/Categorie:Wikipedia:Artikel_mist_referentie_zonder_datum" title="Categorie:Wikipedia:Artikel mist referentie zonder datum" wx:linktype="known" wx:pagename="Categorie:Wikipedia:Artikel_mist_referentie_zonder_datum" wx:page_id="1223970" id="wx34">Wikipedia:Artikel mist referentie zonder datum</a></span> | <span dir="ltr" id="wx35"><a href="/wnl/Categorie:Beroep" title="Categorie:Beroep" wx:linktype="known" wx:pagename="Categorie:Beroep" wx:page_id="63395" id="wx36">Beroep</a></span> | <span dir="ltr" id="wx37"><a href="/wnl/Categorie:Persoon_binnen_de_prostitutie" title="Categorie:Persoon binnen de prostitutie" wx:linktype="known" wx:pagename="Categorie:Persoon_binnen_de_prostitutie" wx:page_id="1227593" id="wx38">Persoon binnen de prostitutie</a></span></div>
<div id="wx_languagelinks">
in andere talen: <a href="http://ar.wikipedia.org/wiki/%D9%82%D9%88%D8%A7%D8%AF" class="external" wx:linktype="interwiki" wx:pagename="ar:قواد" id="wx39">العربية</a> | <a href="http://da.wikipedia.org/wiki/Alfons_%28prostitution%29" class="external" wx:linktype="interwiki" wx:pagename="da:Alfons_(prostitution)" id="wx40">Dansk</a> | <a href="http://de.wikipedia.org/wiki/Zuh%C3%A4lter" class="external" wx:linktype="interwiki" wx:pagename="de:Zuhälter" id="wx41">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Pimp" class="external" wx:linktype="interwiki" wx:pagename="en:Pimp" id="wx42">English</a> | <a href="http://es.wikipedia.org/wiki/Proxenetismo" class="external" wx:linktype="interwiki" wx:pagename="es:Proxenetismo" id="wx43">Español</a> | <a href="http://fr.wikipedia.org/wiki/Prox%C3%A9n%C3%A9tisme" class="external" wx:linktype="interwiki" wx:pagename="fr:Proxénétisme" id="wx44">Français</a> | <a href="http://he.wikipedia.org/wiki/%D7%A1%D7%A8%D7%A1%D7%95%D7%A8" class="external" wx:linktype="interwiki" wx:pagename="he:סרסור" id="wx45">עברית</a> | <a href="http://hu.wikipedia.org/wiki/Kitartotts%C3%A1g" class="external" wx:linktype="interwiki" wx:pagename="hu:Kitartottság" id="wx46">Magyar</a> | <a href="http://it.wikipedia.org/wiki/Lenocinio" class="external" wx:linktype="interwiki" wx:pagename="it:Lenocinio" id="wx47">Italiano</a> | <a href="http://lt.wikipedia.org/wiki/Suteneris" class="external" wx:linktype="interwiki" wx:pagename="lt:Suteneris" id="wx48">Lietuvių</a> | <a href="http://no.wikipedia.org/wiki/Hallik" class="external" wx:linktype="interwiki" wx:pagename="no:Hallik" id="wx49">Norsk (bokmål)</a> | <a href="http://pl.wikipedia.org/wiki/Sutenerstwo" class="external" wx:linktype="interwiki" wx:pagename="pl:Sutenerstwo" id="wx50">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Proxenetismo" class="external" wx:linktype="interwiki" wx:pagename="pt:Proxenetismo" id="wx51">Português</a> | <a href="http://ru.wikipedia.org/wiki/%D0%A1%D1%83%D1%82%D0%B5%D0%BD%D1%91%D1%80" class="external" wx:linktype="interwiki" wx:pagename="ru:Сутенёр" id="wx52">Русский</a> | <a href="http://scn.wikipedia.org/wiki/Ruffianu_%28prustituzzioni%29" class="external" wx:linktype="interwiki" wx:pagename="scn:Ruffianu_(prustituzzioni)" id="wx53">Sicilianu</a> | <a href="http://simple.wikipedia.org/wiki/Pimp" class="external" wx:linktype="interwiki" wx:pagename="simple:Pimp" id="wx54">Simple English</a> | <a href="http://sv.wikipedia.org/wiki/Hallick" class="external" wx:linktype="interwiki" wx:pagename="sv:Hallick" id="wx55">Svenska</a> | <a href="http://vi.wikipedia.org/wiki/M%C3%A1_m%C3%AC" class="external" wx:linktype="interwiki" wx:pagename="vi:Má_mì" id="wx56">Tiếng Việt</a> | <a href="http://yi.wikipedia.org/wiki/%D7%A4%D7%99%D7%9E%D7%A4" class="external" wx:linktype="interwiki" wx:pagename="yi:פימפ" id="wx57">ייִדיש</a> | <a href="http://zh.wikipedia.org/wiki/%E6%93%8D%E6%8E%A7%E6%80%A7%E5%B7%A5%E4%BD%9C%E8%80%85" class="external" wx:linktype="interwiki" wx:pagename="zh:操控性工作者" id="wx58">中文</a></div>
</body>
<wx:templatearguments for="wx_t1"/>
</html>
